log4j.rootLogger=DEBUG,ERRORLOG,INFO

log4j.logger.org.springframework=OFF  
log4j.logger.org.apache.struts2=OFF  
log4j.logger.com.opensymphony.xwork2=OFF  
log4j.logger.com.ibatis=OFF  
log4j.logger.org.hibernate=OFF 
log4j.logger.com.mchange=OFF

log4j.appender.ERRORLOG=com.acbee.wms.util.MyAppender
log4j.appender.ERRORLOG.File=c:/WMSWeb/error.log
log4j.appender.ERRORLOG.Append=true
log4j.appender.ERRORLOG.Threshold=ERROR
log4j.appender.ERRORLOG.layout=org.apache.log4j.PatternLayout
log4j.appender.ERRORLOG.layout.ConversionPattern=%-d{yyyy/MM/dd HH:mm:ss} OSS %-5p [%c] - %m%n

log4j.appender.INFO=com.acbee.wms.util.MyAppender
log4j.appender.INFO.File=c:/WMSWeb/info.log
log4j.appender.INFO.Append=true
log4j.appender.INFO.Threshold=INFO
log4j.appender.INFO.layout=org.apache.log4j.PatternLayout
log4j.appender.INFO.layout.ConversionPattern=%-d{yyyy/MM/dd HH:mm:ss} OSS %-5p [%c] - %m%n